{
  "id": "kanako_5974",
  "name": "Kanako Suzuki",
  "handle": "kanako",
  "gender": "female",
  "description": "japanese woman who likes to cosplay as Jeff Hardy",
  "tags": [
    "cosplayer",
    "pro-wrestling history",
    "bodybuilding",
    "avant-garde makeup",
    "stunt choreography",
    "urban exploration",
    "graphic novels",
    "vinyl records"
  ],
  "avatar_url": "/media/kanako_5974/avatar.webp?t=1769762623",
  "banner_url": "/media/kanako_5974/banner.webp?t=1769762619",
  "videos": [
    "/media/kanako_5974/videos/01_smile_reveal.mp4?t=1769762641"
  ],
  "images": [
    "/media/kanako_5974/images/01_mid_mid_neutral.webp",
    "/media/kanako_5974/images/02_image.webp",
    "/media/kanako_5974/images/03_image.webp",
    "/media/kanako_5974/images/04_image.webp",
    "/media/kanako_5974/images/05_image.webp",
    "/media/kanako_5974/images/06_image.webp",
    "/media/kanako_5974/images/07_image.webp",
    "/media/kanako_5974/images/08_image.webp",
    "/media/kanako_5974/images/09_image.webp",
    "/media/kanako_5974/images/10_image.webp",
    "/media/kanako_5974/images/11_image.webp",
    "/media/kanako_5974/images/12_image.webp",
    "/media/kanako_5974/images/13_image.webp",
    "/media/kanako_5974/images/14_image.webp",
    "/media/kanako_5974/images/15_image.webp",
    "/media/kanako_5974/images/16_image.webp",
    "/media/kanako_5974/images/17_image.webp",
    "/media/kanako_5974/images/18_image.webp",
    "/media/kanako_5974/images/19_image.webp",
    "/media/kanako_5974/images/20_image.webp",
    "/media/kanako_5974/images/21_image.webp",
    "/media/kanako_5974/images/22_image.webp",
    "/media/kanako_5974/images/23_image.webp",
    "/media/kanako_5974/images/24_image.webp",
    "/media/kanako_5974/images/25_image.webp",
    "/media/kanako_5974/images/26_image.webp",
    "/media/kanako_5974/images/27_image.webp",
    "/media/kanako_5974/images/28_image.webp",
    "/media/kanako_5974/images/29_image.webp",
    "/media/kanako_5974/images/30_image.webp",
    "/media/kanako_5974/images/31_image.webp",
    "/media/kanako_5974/images/32_image.webp",
    "/media/kanako_5974/images/33_image.webp",
    "/media/kanako_5974/images/34_image.webp",
    "/media/kanako_5974/images/35_image.webp",
    "/media/kanako_5974/images/36_image.webp",
    "/media/kanako_5974/images/37_image.webp",
    "/media/kanako_5974/images/38_image.webp",
    "/media/kanako_5974/images/39_image.webp",
    "/media/kanako_5974/images/40_image.webp",
    "/media/kanako_5974/images/41_image.webp",
    "/media/kanako_5974/images/42_image.webp",
    "/media/kanako_5974/images/43_image.webp",
    "/media/kanako_5974/images/44_image.webp",
    "/media/kanako_5974/images/45_image.webp",
    "/media/kanako_5974/images/46_image.webp",
    "/media/kanako_5974/images/47_image.webp",
    "/media/kanako_5974/images/48_image.webp",
    "/media/kanako_5974/images/49_image.webp",
    "/media/kanako_5974/images/50_image.webp",
    "/media/kanako_5974/images/51_image.webp"
  ],
  "created_at": "2026-01-30T01:41:57.275729-07:00",
  "dir_name": "kanako_5974"
}